@charset "utf-8";
body {
	background:url(../images/bodybg.jpg);
	margin:0 10px;
}
#wrapper-main {
	background:#fff;
	width:100%;
}
.L-text {
    margin: 0px 0;
    text-align: center;
display: block;
}
#hd-top {
	height:auto;
	min-height:133px;
	background:#4e4e4e;
}
#hd-top img {
	width:auto;
	height:auto;
	max-width:100%;
}
#hd-top-l {
	text-align:center;
	padding-top:21px;
	height:133px;
}
#hd-top-l img {
	height:auto;
	width:auto;
	max-width:100%;
}
#hd-top-r {
	height:auto;
	text-align:center;
	padding-top:70px;
}
#top-nav {
	font-family:"Trebuchet MS", Arial, Verdana;
	font-size:14px;
	text-transform:uppercase;
	font-weight:bold;
}
#top-nav ul {
	margin:0;
	padding:0;
}
#top-nav ul li {
	list-style:none;
	display:inline;
}
#top-nav ul li a {
	color:#ccc;
	margin-right:2px;
	font-size:18px;
	font-weight:normal;
	padding:8px 12px;
	margin-right:8px;
}
#top-nav ul li a:hover, #top-nav ul li a.active {
	color:#000;
	background:#fff;
	border-radius: 4px 4px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
}
#hd1 {
	height:auto;
	min-height:53px;
	color:#cbccce;
	font-family:"Trebuchet MS", Arial, Verdana;
	font-size:16px;
	line-height:53px;
	text-transform:uppercase;
	background:#4d6b82;
	margin:10px 0;
	text-transform:uppercase;
	font-weight:bold;
}
#hd1 ul {
	margin:0 auto;
	padding:0;
	text-align:center;
}
#hd1 ul li {
	list-style:none;
}
#hd1 ul li.no-septr {
	list-style:none;
	background-image:none;
}
#hd1 ul li a {
	list-style:none;
	color:#fff;
	margin-bottom:5px;
}
#hd1 ul li a:hover, #hd1 ul li a.active {
	background:none;
	color:#fff;
}
#hd1-r {
	text-align:center;
	line-height:139px;
}
#hd1-r img {
	width:auto;
	height:auto;
	max-width:100%;
}
#hd2 {
	height:auto;
	background:#fff;
	min-height:304px;
	border-bottom:9px solid #4e4e4e;
}
#hd2-l {
	height:auto;
	text-align:center;
}
#hd2-r {
	text-align:center;
	background:#fff;
}
#hd2-l img, #hd2-r img {
	height:auto;
	width:auto;
	max-width:100%;
}
#hd3 {
	height:auto;
	min-height:313px;
	background:#0184b3;
	padding-left:26px;
}
#hd3 h3 {
	font-family:"Trebuchet MS", Arial, Verdana;
	font-size:42px;
	color:#fff;
	font-weight:bold;
}
#hd3 ul {
	margin:0;
	padding:0;
	margin-left:40px;
}
#hd3 ul li {
	list-style:none;
	padding:7px 0 7px 28px;
	color:#fff;
	font-size:20px;
}
#hd3-r {
	height:313px;
	text-align:center;
	padding-top:222px;
}
#mid-cont {
	font-family:Verdana, Arial, Helvetica, sans-serif !important;
	font-size:12px !important;
	line-height:25px !important;
	text-align:justify;
	color:#606060;
	height:auto !important;
	height:450px;
	min-height:450px;
	padding:10px 20px;
	background:#fff;
	border-bottom:6px solid #dadada;
	margin-bottom:50px;
}
#mid-cont1 {
	height:auto;
	min-height:400px;
}
#mid-cont1 img {
	width:auto;
	height:auto;
	max-width:100%;
}
#mid-cont a {
	color:#0d3465;
}
#mid-cont h1 {
	font-family:"Trebuchet MS", Arial, Verdana;
	font-size:24px;
	font-weight:normal;
	color:#363333;
}
#mid-cont ul {
	margin:0 0 15px 18px;
}
#mid-cont ul li {
	padding:5px 0 5px 8px;
	line-height:18px;
}
#mid-cont ul li a {
	color:#044758;
}
#bot-cont {
	height:auto;
	padding:10px;
	min-height:100px;
}
#bot-img1 {
	width:100%;
	height:auto;
	margin-top:15px;
}
.aprhd {
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#fff;
	padding:8px 10px;
	font-weight:bold;
	letter-spacing:.03em;
	margin-bottom:10px;
	background:#0e944f;
}
#bot-img2 {
	width:100%;
	height:96px;
}
#footer {
	width:100%;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	height:auto;
	color:#c1c1c1;
	line-height:20px;
	text-align:center;
	font-weight:bold;
	padding-bottom:10px;
}
#footer ul {
	margin:0;
	padding:0;
}
#footer ul li {
	list-style:none;
	display:inline;
	margin:0;
	padding:0;
}
#footer ul li a {
	color:#c1c1c1;
}
#footer ul li a:hover {
	color:#ededed;
}
#copyright {
	width:100%;
	color:#c1c1c1;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	height:auto;
	text-align:center;
}
#copyright a {
	color:#c1c1c1;
}
#copyright a:hover {
	color:#e8e8e8;
}
#bot-img3 {
	width:100%;
	height:auto;
	text-align:center;
	padding:15px 0 30px 0;
	margin-bottom:13px;
}
#bot-img4 {
	width:100%;
	height:auto;
	text-align:center;
	padding:15px 0 30px 0;
	background:#f2f2f2;
}
#bot-img3 img, #bot-img4 img {
	width:auto;
	height:auto;
	max-width:100%;
}
#bot-img5 {
	text-align:center;
}
#bot-img5 img {
	width:auto;
	height:auto;
	max-width:100%;
}
.bighdg {
	font-size:16px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	color:#63433e;
}
.no-padd {
	padding:0 !important;
	margin:0 !important;
}
#bot-cont1 {
	width:100%;
	height:auto;
	padding:10px;
}
#bot-cont1 img {
	width:auto;
	height:auto;
	max-width:100%;
}
.big-hd {
	font-family:"Trebuchet MS", Arial, Verdana;
	font-size:18px;
	color:#244f5c;
}
.grn-hd {
	color:#0f0;
	font-size:22px;
	font-weight:bold;
}
#apr-box {
	width:100%;
	color:#545454;
	text-align:center;
	font-size:28px;
	line-height:45px;
	font-family:Arial, Helvetica, sans-serif;
	padding:10px;
	padding:25px 35px;
}
.apramt {
	color:#0cd9cd;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	font-weight:bold;
}
.ftr-cpyright {
	border-top:3px solid #004e5d;
	padding:20px 0;
	border-bottom:1px solid #004e5d;
	margin-bottom:25px;
}
.roundbox {
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	background:#fff;
	margin:15px 0;
	padding:10px;
}
#footer-box {
	height:auto;
	min-height:64px;
	padding:15px 10px 20px;
	background:#4e4e4e;
	margin-bottom:20px;
}
#bot-cont img {
	height:auto;
	width:auto;
	max-width:100%;
}
.nav-padd {
	padding:0 88px;
}
 @media (max-width:998px) {
 #hd-top-r {
 background-position:center;
}
}

.pop-btn-cnt
{
	position:absolute;
	top:5px;
	right:5px;
}

@media (max-width:700px)
{
	#mid-cont
	{
		padding-top:50px;
	}

.pop-btn-cnt
{
	right:0;
}
}
